{
   "achievement.openInventory" : 10,
   "stat.climbOneCm" : 994,
   "stat.damageTaken" : 200,
   "stat.deaths" : 1,
   "stat.drop" : 5,
   "stat.fallOneCm" : 84035,
   "stat.flyOneCm" : 130237,
   "stat.jump" : 197,
   "stat.playOneMinute" : 132787,
   "stat.walkOneCm" : 77346
}
